@charset "utf-8";
/*-------------------------------------------------------------
			main
-------------------------------------------------------------*/

header{
	height:360px;
}

/*-------------------------------------------------------------
			bar
-------------------------------------------------------------*/
#loader{
	width: 150px;
	height: 3px;
	position:absolute;
	margin:0 auto;
	left:0;
	right:0;
	top:100px;
	text-align:center;
}

#loader-wrap{
	width: 100%;
	height: 100%;
	border: 1px solid #ffafbc;
	background-color:#FFF;
	box-shadow: 0 0 2px #FFF;
}
#load-bar{
	display:block;
	width:0%;
	height:4px;
	/*ckground-color:gray;*/
	transition:all ease 0.1s;
}

/*-------------------------------------------------------------
			main
-------------------------------------------------------------*/
.main-wrap{
	width:1000px;
	height:auto;
	margin:0 auto;
	padding-top:20px;
	box-sizing:border-box;
	
	opacity:0;
	transform:translate(0px, 10px);
	transition: .6s all ease;
}
.active{
	opacity:1;
	transform:translate(0px, 0px);
}
/*-------------------------------------------------------------
			bnr-box
-------------------------------------------------------------*/
.main-box{
	width:1000px;
	margin:0px auto 80px;
	padding:48px 50px;
	box-sizing:border-box;
	background-color:#FFF;
	border-radius:2px;
	box-shadow:1px 1px 3px 0px #878787;
}

#event-wrap{
	width:100%;
	height:auto;
	padding:40px 110px 100px;
	background-color:#FFF;
	box-shadow:1px 1px 3px 0px #878787;
	
	box-sizing:border-box;
	background-image:url(../img/special/event/stand@1x.png),url(../img/special/event/B_bg@1x.jpg),url(../img/special/event/B_bg_under@1x.jpg);
	background-position:right 70px bottom 78px,top, bottom;
	background-repeat:no-repeat, repeat-x, repeat-x;
}

.event-img{
	margin:0 auto;
	width:780px;
}

#event-wrap h1{
	font-size:24px;
	line-height:2em;
	margin-top:1.5em;
	margin-bottom:1em;
}

.event-txt{
	line-height:2em;
	margin-bottom:1em;
}
.event-mini{
	font-size:14px;
}

.last-txt{
	margin-top:1.5em;
	font-size:32px;
	text-align:center;
}
